




/*
     FILE ARCHIVED ON 19:18:26 Sep 7, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:51:48 May 17, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body
    {
        margin-top: 0px;
        margin-left: 0px;
    }

.header_mid_right
    {
        color: #FFFFFF;
	    font-family: Verdana, Arial, Helvetica, sans-serif; 
	    font-size: 10px; 
	    font-weight: bold; 
        background-image: url('images/images-header_mid_right.gif');
    }

.nav_filler
    {
        background-image: url('images/images-nav_filler.gif');
    }

.nav_bottom
    {
        background-image: url('images/images-nav_bottom.gif');
    }

.spacer
    {
        background-image: url('images/images-spacer.gif');
    }

.separator
    {
        background-image: url('images/images-seperator.gif');
    }

.headline
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #082C52;
	}
	A.headline             {color: #082C52; text-decoration:none;}
	A.headline:Visited     {color: #082C52; text-decoration:none;}
	A.headline:Active      {color: #082C52; text-decoration:none;}
	A.headline:Hover       {color: #FF6B00; text-decoration:none;}
	
.subheadline
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000;	
	}
	A.header             {color: #082C52; text-decoration:none;}
	A.header:Visited     {color: #082C52; text-decoration:none;}
	A.header:Active      {color: #082C52; text-decoration:none;}
	A.header:Hover       {color: #FF6B00; text-decoration:none;}
	
.top_story
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #082C52;
	}
	A.top_story             {color: #082C52; text-decoration:none;}
	A.top_story:Visited     {color: #082C52; text-decoration:none;}
	A.top_story:Active      {color: #082C52; text-decoration:none;}
	A.top_story:Hover       {color: #FF6B00; text-decoration:none;}
	
.content
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000;	
	}
	A.content             {color: #082C52; text-decoration:none;}
	A.content:Visited     {color: #082C52; text-decoration:none;}
	A.content:Active      {color: #082C52; text-decoration:none;}
	A.content:Hover       {color: #FF6B00; text-decoration:none;}
	
.fulltext
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #739CBD;	
	}
	A.fulltext             {color: #739CBD; text-decoration:none;}
	A.fulltext:Visited     {color: #739CBD; text-decoration:none;}
	A.fulltext:Active      {color: #739CBD; text-decoration:none;}
	A.fulltext:Hover       {color: #FF6B00; text-decoration:none;}
	
	
.white 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF;
	}
	A.white             {color: #FFFFFF; text-decoration:none;}
	A.white:Visited     {color: #FFFFFF; text-decoration:none;}
	A.white:Active      {color: #FF6600; text-decoration:none;}
	A.white:Hover       {color: #FF6600; text-decoration:none;}
	
.white_larger 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #FFFFFF;
	}
	A.white_larger             {color: #FFFFFF; text-decoration:none;}
	A.white_larger:Visited     {color: #FFFFFF; text-decoration:none;}
	A.white_larger:Active      {color: #FF6600; text-decoration:none;}
	A.white_larger:Hover       {color: #FF6600; text-decoration:none;}

.white2
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF;
	}
	A.white2             {color: #FFFFFF; text-decoration:none;}
	A.white2:Visited     {color: #FFFFFF; text-decoration:none;}
	A.white2:Active      {color: #00316B; text-decoration:none;}
	A.white2:Hover       {color: #00316B; text-decoration:none;}
	
.ticker 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF;
	}
	A.ticker             {color: #FFFFFF; text-decoration:underline;}
	A.ticker:Visited     {color: #FFFFFF; text-decoration:underline;}
	A.ticker:Active      {color: #FFFFFF; text-decoration:underline;}
	A.ticker:Hover       {color: #FF6B00; text-decoration:underline;}

.nav  
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663300;
	}
	A.nav             {color: #663300; text-decoration:none;}
	A.nav:Visited     {color: #663300; text-decoration:none;}
	A.nav:Active      {color: #003333; text-decoration:none;}
	A.nav:Hover       {color: #003333; text-decoration:none;}
	
.navb  
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #993300;
	font-weight: bold;
	}
	A.navb             {color: #993300; text-decoration:none;}
	A.navb:Visited     {color: #993300; text-decoration:none;}
	A.navb:Active      {color: #003333; text-decoration:none;}
	A.navb:Hover       {color: #003333; text-decoration:none;}
	
.footer   
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00316B;
	}
	A.special             {color: red; text-decoration:none;}
	A.special:Visited     {color: red; text-decoration:none;}
	A.special:Active      {color: red; text-decoration:none;}
	A.special:Hover       {color: #003333; text-decoration:none;}

.price 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #663300;
	}
	
.error 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: red;
	}
	
.message 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: green;
	}

.note 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #808080;
	}

.bodytext 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #333333;
	}

.bodytextb
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #333333;
	}
	A.bodytextb             {color: #082C52; text-decoration:none;}
	A.bodytextb:Visited     {color: #082C52; text-decoration:none;}
	A.bodytextb:Active      {color: #082C52; text-decoration:none;}
	A.bodytextb:Hover       {color: #FFC700; text-decoration:none;}
	
.logout
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #333333;
	}
	A.logout             {color: #333333; text-decoration:none;}
	A.logout:Visited     {color: #333333; text-decoration:none;}
	A.logout:Active      {color: #333333; text-decoration:none;}
	A.logout:Hover       {color: #E97503; text-decoration:none;}	

.bodytext2 
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: Black;
	}
.pullquote
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: italic;
	color: #082C52;
	}
.pullquote_emphasis
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: normal;
	color: #082C52;
	}
.pageimage
	{
		margin:			0px;
		padding:		0px;
		border-style:		solid;
		border-color:		#00316F;
		border-width:		thin;
	}
.caption
	{
		margin-top:		2px;
		margin-bottom:		4px;
		margin-right:		2px;
		margin-left:		2px;
		padding-bottom:		4px;
		padding-left:		2px;
		padding-right:		2px;
		background-color:	#00316F;
		color:			#FFFFFF;
		text-align:		center;
		font-family: 		Verdana, Arial, Helvetica, sans-serif; 
		font-size: 		12px; 

	}
.dialogue
	{
	font-family: 	Verdana, Arial, Helvetica, sans-serif; 
	font-size: 	12px; 
	font-weight: 	bold;
	color: 		#00316F;		
	}
.sd
	{
	font-style: italic;
	color: #646464;
	}
.heading
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #082C52;
	}
	A.heading              {color: #082C52; text-decoration:none;}
	A.heading :Visited     {color: #082C52; text-decoration:none;}
	A.heading :Active      {color: #082C52; text-decoration:none;}
	A.heading :Hover       {color: #FF6B00; text-decoration:none;}
.superscript
	{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000;	
        vertical-align: super;
	}
	A.superscript             {color: #082C52; text-decoration:none;}
	A.superscript:Visited     {color: #082C52; text-decoration:none;}
	A.superscript:Active      {color: #082C52; text-decoration:none;}
	A.superscript:Hover       {color: #FF6B00; text-decoration:none;}
